.clear {
    clear: both;
    border: 0;
    font-size: 0;
    line-height: 0;
    padding: 0;
    margin: 0;
    height: 0;
}
.noBorder {
    border: 0;
}
.noPading {
    padding: 0 !important;
}
.noLeftPading {
    padding-left: 0 !important;
}
.noBotPading {
    padding-bottom: 0 !important;
}
.noBg {
    background: none !important;
}
.h20 {
    height: 20px !important;
}
.h25 {
    height: 25px !important;
}
.h30 {
    height: 30px !important;
}
.h35 {
    height: 35px !important;
}
.h40 {
    height: 40px !important;
}
.h45 {
    height: 45px !important;
}
.h50 {
    height: 50px !important;
}
.h55 {
    height: 55px !important;
}
.pt80 {
    padding-top: 80px !important;
}
.pt50 {
    padding-top: 50px !important;
}
.pt40 {
    padding-top: 40px !important;
}
.pr328 {
    padding-right: 328px !important;
}
.pl328 {
    padding-left: 328px !important;
}
.ml325m {
    margin-left: -325px !important;
}
.ml1024m {
    margin-left: -1024px !important;
}
.w328 {
    width: 328px !important;
}
.center {
    text-align: center;
    margin: 0 auto;
    display: block;
}

.thin {
    font-weight: 100 !important;
}

.hideBlock {
    display: none !important;
}
.hide {
    display: none !important;
}

.s26 {
    font-size: 26px !important;
}
.s22 {
    font-size: 22px !important;
}
.s14 {
    font-size: 14px !important;
}
.s12 {
    font-size: 12px !important;
}
.s30 {
    font-size: 30px !important;
}

.lh36 {
    line-height: 36px !important;
}

a.btn {text-decoration: none}